#tfs-1{display: none;}
#tfs-2{display: none;}
#tfs-3{display:none}
#tfs-4{vertical-align: top; width: 73px;}
#tfs-5{vertical-align: top;}
#tfs-6{vertical-align: top; width: 82px;}
#tfs-7{vertical-align: top;}
#tfs-8{vertical-align: top; width: 81px;}
#tfs-9{vertical-align: top;}
#tfs-10{font-size: 11px;}
#tfs-11{color: #ffffff !important;}
#tfs-12{color: #fff;}
#tfs-13{color:#fff;}
#tfs-14{color:#ffffff;}
